
Redmine - Feature #3538

Disable email notifications

2009-06-25 11:27 - Damien Churchill

Status: Closed Start date: 2009-06-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would it be possible to add an option to email notifications to allow for complete disabling of notifications on a per-user basis?

Related issues:

Is duplicate of Redmine - Feature #1935: An option to completely disable emai... Closed 2008-09-23

History

#1 - 2009-07-16 11:25 - GOYELLO IT Services

We've created a fix that might help you:

http://www.redmine.org/boards/3/topics/7453

#2 - 2010-04-21 00:20 - Jeff Wallace

This would be a great feature.  Is any work being done?

#3 - 2011-02-18 14:33 - Mark Anderson

+1

my comments at GOVELLO's post: http://www.redmine.org/boards/3/topics/7453

#4 - 2011-02-28 15:17 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1935.
